.pic_li_lt ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
    list-style: none;
}

.pic_li_lt li {
    width: 370px;
}

.pic_li_lt .lt_img {
    display: block;
    width: 100%;
    height: 370px;
    overflow: hidden;
}

.pic_li_lt .lt_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.pic_li_lt .empty_li {
    width: 100%;
    padding: 40px 0;
    text-align: center;
    color: #999;
}


/* 태블릿 */
@media screen and (max-width: 1024px) {
    .pic_li_lt ul {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    margin: 0;
    padding: 0;
    list-style: none;
    }

    .pic_li_lt li {
        width: calc((100% - 90px) / 4);
    }

    .pic_li_lt .lt_img {
        display: block;
        width: 100%;
        aspect-ratio: 1 / 1;
        overflow: hidden;
    }

    .pic_li_lt .lt_img img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        display: block;
    }

    .pic_li_lt .empty_li {
        width: 100%;
        padding: 40px 0;
        text-align: center;
        color: #999;
    }

    .pic_li_lt ul {
        gap: 20px;
    }

    .pic_li_lt li {
        width: calc((100% - 20px) / 2);
    }
}

/* 모바일 */
@media screen and (max-width: 640px) {
    .pic_li_lt ul {
        gap: 15px;
    }

    .pic_li_lt li {
        width: calc((100% - 15px) / 2);
    }
}

/* 아주 작은 모바일 */
@media screen and (max-width: 420px) {
    .pic_li_lt li {
        width: 100%;
    }
}